Subject: Re: RADIANT SLAB HEAT IN PASSIVE SOLAR HOUSE

From: [email-masked] (Nick Pine)
Date: 3 Mar 1995 08:04:53 -0500

Jason M. Roth <[email-masked]> wrote:

>>I need some advice on hot water heat.  The insulated slab on my passive 
>>solar house is too cold after several days of no sun. The woodstove warms
>>the room, but the floor remains cool.   We want the new addition to be more 
>>comfortable.  Could hot water coils in the slab solve the problem? No 
>>contractor in my area knows anything about the subject.  Can someone
>>please direct me to some information sources. 
 
>...Now, since you're passive solar already, it
>probably makes a lot of sense to use a drum (solar closet) as your
>boiler (as per Nick Pine's notes); with proper nighttime insulation,
>you'll be able to hold the heat in your drum for days after the sun is gone.

I went a little further than that in the design for a new addition to
my house. It will have a 44' wide x 20' tall sunspace, with a 20' wide x 48'
long, shallow reflecting pool made of EPDM rubber roofing material in
front of that. About 20% of the sunspace glazing is 4' x 6' single-pane
sliding glass door replacement panels mounted on butyl tape with aluminum
cap strips, and 80% of the glazing, eg the sunspace roof, is Dynaglas.

All of the glazing is on a 4x6 frame on 4' centers, so some future owner
can replace the Dynaglas with glass if he/she prefers that. Behind one end
of the sunspace is a new 16' x 16' 2-story room with a balcony, with a
plywood floor with 2 x 4's on 2' centers and 3 1/2" of fiberglass insulation
and Thermo-Ply underneath, and under the balcony is the solar closet/sauna,
with 20 drums behind double glass and a 16' x 8' nightime-insulating/daytime-
reflecting shutter operated by a garage door opener. The center point of
the balcony will be held up with a wood truss, with a kingpost going up to
the center of the roof.

The flat roof of the new room will also be 2x4s on 2' centers, with
1/2" OSB and EPDM rubber and a deck on top, and 3 1/2" of fiberglass
insulation under that, and Thermo-Ply under that, as the finished ceiling.

Under the 16 x 16' plywood ground floor is 3 1/2" of insulation and 32 more
drums, resting on dry clay soil on top of a piece of Tyvek. A foot below that
is a layer of polyethylene and then the undisturbed soil. The drums actually
rest on 4x4 sleepers on staggered 2' centers, running north-south, so air
can flow under the drums perpendicular to their long axis, as well as east-
west thru the circular triangular air spaces. 2 x 4 posts support the plywood
floor 2' above the sleepers, every 4'. A Grainger 4C861 high-temp, low-power
fan with a variable speed control will make all this work, I hope :-)
 
The east wall of the new room will have some solar siding, in a 2 x 6 wall
with 3 1/2" of insulation and some shadecloth and air gaps, with natural
convective airflow... I am interested to see how this will work. If it
doesn't work very well, I may have to change the design, or get Lee to
come over and do some incantations.

In full sun, this new addition and attic will be receiving solar energy
at a rate of about 566 horsepower, or 422 kiloWatts, not counting the
reflecting pool. I think it will cost about $20K to build. That's about
5 cents per peak watt, for all you photovoltaic people.

>That said, I should point out that Mac Wells is against this type of
>radiant heating, and instead uses sniffer ducts and air tubes through
>the floor -- sucks warm air from the ceiling down into the floor,
>conserving the heat in the air and prolonging the thermal "charge" in
>your slab. No leaks, and your floor stays at a more median temperature.

That's pretty much what I'll be doing, as well, only in more of a closed
system. The attic may be a more open sniffer duct system like that. I
may collect attic heat at the peak and push it down to the house through
the unused chimneys at both ends, with high temp fans. I'll be replacing
my 32' long x 16' slant height, south-facing 45-degree-pitch roof with
Dynaglas. This will be a one good place to put some water heating drums.

I sent all my plans to Mac for review, BTW, with a $95 check, per his
_Designing Your Natural House_ book. His rates have gone up. Last time
he helped me, 20 years ago, I only sent him $20.
 
>-- Malcolm Wells, who is the nicest guy I've ever met.

He has a nice sense of humor, too.

Nick